import React from 'react';
import PropTypes from 'prop-types';

export class FlexBlockItem extends React.PureComponent {
    static propTypes = {
        style: PropTypes.object
    };

    static defaultProps = {
        style: {}
    };

    render() {
        const {style, children} = this.props;

        return <div style={style}>{children}</div>;
    }
}
